--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::PluginNotFoundError
includes: []

instance_methods: []

name: PluginNotFoundError
superclass: StandardError
